
Piratenversammlung / Assemblée Pirate - Motion #1112

Ersatzwahl GPK

26 May 2011 01:16 - SciFi

Status: Considered Start date: 26 May 2011

Priority: Normal Due date:  

Assignee: mastgans % Done: 100%

Category: Other Estimated time: 0.00 hour

Target version: PV 2011v2   

Description

Da Matthias Müller von seinem Amt als GPK-Mitglied zurückgetreten ist, brauchen wir einen Ersatz.

History

#1 - 26 May 2011 01:18 - Atropos

- Assignee set to mastgans

- Target version set to PV 2011v2

#2 - 29 May 2011 23:01 - mastgans

- Status changed from New to 7

#3 - 21 July 2011 13:14 - Atropos

- Status changed from 7 to Closed

Simon Rupf wurde für den Rest der Amtszeit (bis Q1 2012) gewählt
